package de.stoermer.xxx.domain.aufgaben;

import java.util.Random;

import de.stoermer.xxx.domain.Spieler;

public class RumMachen extends Aufgabe {

	private static final String TEXT = "Ups, da ist etwas schief gelaufen. Keine Potentielle Aufgabe gefunden. $SPIELER1 und $SPIELER2 überbücken die Zeit mit leidenschaftlichen Küssen.";
	
	public RumMachen(Spieler spieler1, Spieler spieler2) {
		super(spieler1, spieler2, TEXT);
	}

	@Override
	public Timer getTimer() {
		return new Timer(new Random().nextInt(60, 180));
	}

	@Override
	public void ok() {
	}

	@Override
	public void abbrechen() {
	}

}
